Bug 204249 - Anaconda could use slightly better verbiage here and there
Anaconda could use slightly better verbiage here and there
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-27 14:57 EDT by Paul W. Frields
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 11:26:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for Anaconda to improve comprehensibility (3.47 KB, patch)
2006-08-27 14:57 EDT, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Paul W. Frields 2006-08-27 14:57:33 EDT
Description of problem:
The Documentation Guide works on a number of resources, including a Style Guide
to help produce clearer and more easily translatable text for documentation and
programs.  I've been working on our Installation Guide today, and after spending
a bit of time with Anaconda I found a couple places where the text in the UI
could be slightly improved by tweaking the verbiage a little.  I'm attaching a
patch hereto.


Version-Release number of selected component (if applicable):
anaconda-11.1.0.84
Comment 1 Paul W. Frields 2006-08-27 14:57:33 EDT
Created attachment 135010 [details]
Patch for Anaconda to improve comprehensibility
Comment 2 David Cantrell 2006-08-28 11:26:01 EDT
Applied, thanks.

Note You need to log in before you can comment on or make changes to this bug.